/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityDescription" = "aktualisierungsintervall";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "1vi-3S-wrz"; */
"1vi-3S-wrz.ibExternalAccessibilityHelp" = "der kalender wird automatisch in dem ausgewählten intervall aktualisiert";

/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "4zD-NK-1Fd"; */
"4zD-NK-1Fd.title" = "Kalender aktualisieren:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "eoI-tr-74E"; */
"eoI-tr-74E.placeholderString" = "Beschreibung";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "GC0-gD-nfC"; */
"GC0-gD-nfC.title" = "Alle 30 Minuten";

/* Class = "NSButtonCell"; title = "Change App-Specific Password…"; ObjectID = "GJM-Ig-YEd"; */
"GJM-Ig-YEd.title" = "App-spezifisches Passwort ändern…";

/* Class = "NSTextFieldCell"; title = "Apple Account:"; ObjectID = "gZW-go-04u"; */
"gZW-go-04u.title" = "Apple Account:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "hDl-P5-sn1"; */
"hDl-P5-sn1.ibExternalAccessibilityDescription" = "beschreibung";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "QOk-BP-6wJ"; */
"QOk-BP-6wJ.title" = "Alle 15 Minuten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityDescription" = "account aktivieren";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "QTS-QP-n7c"; */
"QTS-QP-n7c.ibExternalAccessibilityHelp" = "aktivieren um diesen account zu aktivieren";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "ri2-J5-sJg"; */
"ri2-J5-sJg.title" = "Alle 5 Minuten";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "xGN-Qt-J8A"; */
"xGN-Qt-J8A.title" = "Manuell";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "xGr-Zx-gpg"; */
"xGr-Zx-gpg.title" = "Jede Stunde";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "YtU-vh-SGk"; */
"YtU-vh-SGk.title" = "Beschreibung:";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "z8h-PY-oM2"; */
"z8h-PY-oM2.title" = "Diesen Account aktivieren";

